---
fixes:
  - |
    Reduce the use of SQLAlchemy connection pooling, to improve service
    reliability during a failover of the controller with the internal VIP.
    `LP#1896635 <https://bugs.launchpad.net/kolla-ansible/+bug/1896635>`__
